Puthagam Android App - Bug #4174

View more should not shown until more than 3 products shown there

09/09/2022 04:40 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Shivendra s
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/09/2022

0%
0.00 hour
0.00 hour

Description
No need of this if there are one or two products on the screen

History

#1 - 09/15/2022 11:17 AM - Shivendra s

- Status changed from New to Resolved

#2 - 09/29/2022 05:06 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025

1/1
